Results 1 to 3 of 3

Thread: Which Ruby to Download?

  1. #1

    Default Which Ruby to Download?

    Had to do a fresh install of OSX/Parallel/Windows and was looking to re-install lich for GS, however, I can not locate Ruby 2.0 from https://rubyinstaller.org/downloads/ like the directions from https://lichproject.org/download.html recommended. Anyone know where I can find ruby 2.0, or which version I can download that would be compatible with lich?


    Thanks in advance!




    Nevermind, I downloaded it from the Archives.
    Last edited by blanks; 12-26-2017 at 07:30 PM.

  2. #2

    Default

    Quote Originally Posted by blanks View Post
    Had to do a fresh install of OSX/Parallel/Windows and was looking to re-install lich for GS, however, I can not locate Ruby 2.0 from https://rubyinstaller.org/downloads/ like the directions from https://lichproject.org/download.html recommended. Anyone know where I can find ruby 2.0, or which version I can download that would be compatible with lich?


    Thanks in advance!




    Nevermind, I downloaded it from the Archives.
    I'm guessing it's Ruby 2.0.0-p648 documentation (CHM format) �� since that's the only 2.0 one on there. But I have no idea really and am just guessing.
    www.twitch.tv/3piecesofbread
    Quote Originally Posted by time4fun
    No, actually, Back is not an idiot.
    Quote Originally Posted by Back
    I am a retard. I'm disabled. I'm poor. I'm black. I'm gay. I'm transgender. I'm a woman.

    Methais highlights & sound configs: https://www.dropbox.com/s/6l4kyu7gqm...thais.rar?dl=0
    Methais sounds: https://www.dropbox.com/s/kajxe7wbgr...ounds.rar?dl=0

  3. Default

    Had the same problem - go here:

    https://rubyinstaller.org/downloads/archives/

    Then download and install Ruby 2.0.0-p648

    This worked for me!!

    What Ruby.jpg

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •